body{background-color:#F7F7F7;margin:0 auto;padding:0;text-align:center;width:100%;}
#Content1{width:698px;float:left;margin-top:10px;}
#Content3{width:247px;float:right;margin-top:10px;}
#Content2{display:none;}
#names,.nameBt,#cont,.xiang,#Content1 h2,.bas,.TitLine,.listBig ,h1#none{display:none}

#Content3, .people_wai{display:block}